Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451558 - fc9 doesn't support Realtek ALC861-VD
Summary: fc9 doesn't support Realtek ALC861-VD
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-lib
Version: 9
Hardware: i386
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Jaroslav Kysela
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-15 19:59 UTC by Ahmed
Modified: 2009-03-17 12:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-17 12:37:39 UTC


Attachments (Terms of Use)
check the attachment please (deleted)
2008-06-18 15:53 UTC, Ahmed
no flags Details
alsa-script.info full (deleted)
2008-06-18 21:58 UTC, Ahmed
no flags Details

Description Ahmed 2008-06-15 19:59:04 UTC
Description of problem:
No sound at all after successful installation of fc9. I used to run fc7 in my
machine and I had the same problem. At that time, I managed to find a partial
solution to the problem and I filed a bug over here
https://bugzilla.redhat.com/show_bug.cgi?id=445576 but I was requested to give
fc9 a shot because fc7 lifetime is over, hopefully my problem would be resolved
by the new version. Unfortunately,this problem still exists and I don't know
what to do. I googled for a solution but I had no luck. Please help me, I cannot
enjoy using my fedora machine without sound!!! 

Version-Release number of selected component (if applicable):
alsa-lib-1.0.16-3.fc9 (i386)


Additional info: 

[fitlad@AAR ~]$ aplay -l
**** List of PLAYBACK Hardware Devices ****
card 0: SB [HDA ATI SB], device 0: ALC861VD Analog [ALC861VD Analog]
  Subdevices: 0/1
  Subdevice #0: subdevice #0

Comment 1 Martin Stransky 2008-06-17 13:10:31 UTC
Please install alsa-utils-1.0.16-3.fc9 from updates, run alsa-info script and
attach the provided informations here.

Comment 2 Ahmed 2008-06-18 15:53:09 UTC
Created attachment 309747 [details]
check the attachment please

Comment 3 Ahmed 2008-06-18 21:58:46 UTC
Created attachment 309796 [details]
alsa-script.info full

Comment 4 Jaroslav Kysela 2008-09-29 08:12:32 UTC
The 3stack model does not work with F9?

All models for ALC861 are:

        [ALC861_3ST]            = "3stack",
        [ALC660_3ST]            = "3stack-660",
        [ALC861_3ST_DIG]        = "3stack-dig",
        [ALC861_6ST_DIG]        = "6stack-dig",
        [ALC861_UNIWILL_M31]    = "uniwill-m31",
        [ALC861_TOSHIBA]        = "toshiba",
        [ALC861_ASUS]           = "asus",
        [ALC861_ASUS_LAPTOP]    = "asus-laptop",

Please, try all of these and report if some model works for you.

Comment 5 Jaroslav Kysela 2009-03-17 12:37:39 UTC
No response from reporter.


Note You need to log in before you can comment on or make changes to this bug.